
.r1{
    background-color: #B0524F;
    border-left: solid 1px #B0524F;
    -webkit-box-shadow: inset 0px 1px 0px #CF5C59, 0px 2px 0px 0px #964644;
    -moz-box-shadow: inset 0px 1px 0px #CF5C59, 0px 2px 0px 0px #964644;
    -o-box-shadow: inset 0px 1px 0px #CF5C59, 0px 2px 0px 0px #964644;
    box-shadow: inset 0px 1px 0px #CF5C59, 0px 2px 0px 0px #964644;\
	color:white;
	padding:10px;
}

.r1:hover{
    background:#D45E5B;
	color:black;
}

.bord{
	
-webkit-transition: border-color 0.5s ease-in-out;
transition: border-color 0.5s ease-in-out;
border-radius: 3px;
padding: 10px 10px 9px 2.3em;
outline: none;
-o-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: normal;
font-size: 1em;
}


.bg{
	/*! background-color:#6FC25D; */
}
.bg :hover{
	background:#D45E5B;
	color:black;
}
.pg{
	background-color:#88d178;
}